=== debian/changelog ===
kwin-style-smaragd (0.0.7+git20140330-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Correct versioning so this is greater than 0.0.7.
  * Convert to 3.0 (quilt) source package.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 15 Apr 2017 15:40:15 -0700

kwin-style-smaragd (0.0.7~git20140330~trusty~ppa1) trusty; urgency=low

  * Trusty release
    - bump Standards-Version: 3.9.5

 -- Rog131 <samrog131@hotmail.com>  Sun, 30 Mar 2014 12:35:10 +0300

kwin-style-smaragd (0.0.7~git20140330~saucy~ppa1) saucy; urgency=low

  * Saycy release
    - new source, git 4aad335c
    - bump Standards-Version: 3.9.4

 -- Rog131 <samrog131@hotmail.com>  Sun, 30 Mar 2014 12:21:01 +0300

kwin-style-smaragd (0.0.7~git3ba1427e~quantal~ppa1) quantal; urgency=low

  * Quantal release
    + replace the debhelper, pkg-kde-tools, cmake with the kde-sc-dev-latest debian/control; Build-Depends

 -- Rog131 <samrog131@hotmail.com>  Sat, 29 Sep 2012 21:17:25 +0300

kwin-style-smaragd (0.0.7~git3ba1427e~precise~ppa1) precise; urgency=low

  * Precise release
    + new git revision: 3ba1427e
    + bump Standards-Version: 3.9.3
    + change kdebase-workspace-dev to kde-workspace-dev in the build-depends

 -- Rog131 <samrog131@hotmail.com>  Sat, 29 Sep 2012 20:01:46 +0300

kwin-style-smaragd (0.0.7~oneiric~ppa1) oneiric; urgency=low

  * Oneiric release
    + bump Standards-Version: 3.9.2

 -- Rog131 <samrog131@hotmail.com>  Wed, 09 Nov 2011 22:18:38 +0200

kwin-style-smaragd (0.0.7~natty~ppa1) natty; urgency=low

  * Natty release
    + bump debhelper (>= 8.0), pkg-kde-tools (>= 0.9.3)

 -- Rog131 <samrog131@hotmail.com>  Mon, 14 Feb 2011 19:58:32 +0200

kwin-style-smaragd (0.0.7~maverick~ppa1) maverick; urgency=low

  * New source, 0.0.7
    + bump: debhelper (>= 7.0.8), pkg-kde-tools (>= 0.9.2)
    + bump Standards-Version: 3.9.1

 -- Rog131 <samrog131@hotmail.com>  Sun, 26 Sep 2010 19:25:11 +0300

kwin-style-smaragd (0.0.6~maverick~ppa1) maverick; urgency=low

  * Maverick release
    + add cmake to build depends
      https://wiki.kubuntu.org/KDECMakeBuildDependTransition

 -- Rog131 <samrog131@hotmail.com>  Sat, 07 Aug 2010 09:51:53 +0300

kwin-style-smaragd (0.0.6~lucid~ppa1) lucid; urgency=low

  * New source, 0.0.6

 -- Rog131 <samrog131@hotmail.com>  Sat, 07 Aug 2010 09:40:36 +0300

kwin-style-smaragd (0.0.5~lucid~ppa1) lucid; urgency=low

  * New source, 0.0.5

 -- Rog131 <samrog131@hotmail.com>  Mon, 14 Jun 2010 22:34:38 +0300

kwin-style-smaragd (0.0.3~lucid~ppa2) lucid; urgency=low

  * Fixing the NOTES path in the debian/control

 -- Rog131 <samrog131@hotmail.com>  Fri, 28 May 2010 16:11:11 +0300

kwin-style-smaragd (0.0.3~lucid~ppa1) lucid; urgency=low

  * Initial release

 -- Rog131 <samrog131@hotmail.com>  Thu, 27 May 2010 16:34:25 +0300
