=== debian/control ===
Source: kwin-style-smaragd
Section: kde
Priority: optional
Maintainer: Rog131 <samrog131@hotmail.com>
Build-Depends: kde-sc-dev-latest, debhelper (>=9~),
 kde-workspace-dev, libglib2.0-dev,
 libcairo2-dev
Standards-Version: 3.9.6
Homepage: http://kde-look.org/content/show.php/Smaragd+%28Emerald+for+KDE%29?content=125162

Package: kwin-style-smaragd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Emerald for KDE
 Smaragd is a themable window decoration engine for KDE's KWin window manager.
 It uses the original Emerald engines to render the decorations to support all
 current Emerald themes.
 .
 http://kde-look.org/content/show.php/Smaragd+%28Emerald+for+KDE%29?content=125162
 .
 NOTE !! - How to install a emerald theme: /usr/share/doc/kwin-style-smaragd/NOTES
