=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=qt4

%:
	dh $@ --with kde --parallel
